<?xml version="1.0" standalone="yes"?>
<skill id="46866">
  <title><![CDATA[7.1 Hang- vagy zenefájlok hozzáadása a Médiatárból]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Jelenítse meg a diát Vázlat formátumban. Lásd Multimédia készségek: <A href="MM 2.2">Vázlat formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46866_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy jelenítse meg a diát a Diák formátumban. Lásd: Multimédia:<A href="MM 2.3"> Diák formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46866_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás</B>| <B>Mozgóképek és hangok | Hang Médiatárból </B>menüpontra.]]></text>
      <img_name>Images/46866_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a zenefájl mellett található nyílra. Ezután válassza a <B>Beszúrás </B>menüpontot.]]></text>
      <img_name>Images/46866_3.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[Kattintson az <B>Igen </B>gombra, ha azt szeretné, hogy a zene automatikus elinduljon, amint megjelenik az adott dia. ]]></text>
      <img_name>Images/46866_4.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[Vagy kattintson a <B>Nem </B>gombra, ha azt szeretné, hogy a zene csak abban az esetben szólaljon meg, amikor az ikonra kattint.]]></text>
      <img_name>Images/46866_5.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>A hang ikont kinagyíthatja, ha óhajtja. </P>
<P></P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Az ikont a dián belül máshova is áthelyezheti.]]></text>
      <img_name>Images/46866_6.jpg</img_name>
    </step>
  </steps>
</skill>